/*===========================================================================*/
/*  mv  */
/*===========================================================================*/
.p-worksMv {
    padding-top: 143px;
    padding-bottom: 50px;
    padding-left: 5.5%;
    padding-right: 5.5%;
}

.p-worksMv__lower {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.p-worksMv__subHead {
    font-size: 14px;
    line-height: 1;
}

.p-worksMv__head {
    margin-top: 16px;
    font-feature-settings: 'palt' on;
    font-size: 40px;
    line-height: 1.6;
    letter-spacing: .02em;
}

.p-works__cats {
    display: flex;
    gap: 50px;
}
.p-worksMv .p-works__cats {
    padding-bottom: 15px;
}

.p-works__cat--all {
    font-size: 16px;
    line-height: 1;
}
.p-works__cat--all.--disactive {
    color: #c3c3c3;
    pointer-events: none;
}

.p-works__cat--contents {
    position: relative;
    display: flex;
    align-items: center;
}

.p-works__cat--btn {
    cursor: pointer;
    display: inline-flex;
    align-items: center;
    gap: 7px;
    font-size: 16px;
    line-height: 1;
}

.p-works__cat--btn .--plus {
    width: 11px;
    height: 11px;
    position: relative;
}

.p-works__cat--btn .--plus::before {
    background-color: #191919;
    content: '';
    height: 2px;
    left: 50%;
    position: absolute;
    top: 50%;
    width: 100%;
    transform: translate(-50%, -50%);
}
.p-works__cat--btn .--plus::after {
    background-color: #191919;
    content: '';
    height: 100%;
    left: 50%;
    position: absolute;
    top: 50%;
    width: 2px;
    transform: translate(-50%, -50%);
}
.p-works__cat--btn.js-active .--plus::after {
    opacity: 0;
}

.p-works__cat--content {
    position: absolute;
    right: 0;
    top: 100%;
    z-index: 4;
    padding-top: 20px;
    transition: opacity .6s 0s cubic-bezier(.44,.14,.09,1.02);
    pointer-events: none;
    opacity: 0;
}
.p-works__cat--content.js-active {
    pointer-events: all;
    opacity: 1;
}

.p-works__cat--table {
    width: 442px;
    padding: 30px;
    border-radius: 10px;
    background: rgba(25, 25, 25, .80);
    backdrop-filter: blur(22px);
    color: #fff;
    display: flex;
    flex-direction: column;
    gap: 25px;
}

.p-works__cat--table dl {
    display: flex;
    justify-content: space-between;
}

.p-works__cat--table dl dt {
    width: 116px;
    font-weight: 700;
}

.p-works__cat--table dl dt a {
    font-feature-settings: 'palt' on;
    font-size: 14px;
    line-height: 1.5;
    letter-spacing: .02em;
}

.p-works__cat--table dl dt a span {
    display: inline;
    background-image: linear-gradient(#7A7A7A, #7A7A7A); 
    background-position: 0 100%; 
    background-size: 0 1px;
    background-repeat: no-repeat;
    transition: all .8s 0s cubic-bezier(.44,.14,.09,1.02);
}

.p-works__cat--table dl dd {
    width: calc(100% - 116px);
}

.p-works__cat--table dl dd ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    row-gap: 10px;
}

.p-works__cat--table dl dd ul li {
    width: 46%;
}

.p-works__cat--table dl dd a {
    font-feature-settings: 'palt' on;
    font-size: 14px;
    line-height: 1.5;
    letter-spacing: .02em;
}

.p-works__cat--table dl dd a span {
    display: inline;
    background-image: linear-gradient(#7A7A7A, #7A7A7A); 
    background-position: 0 100%; 
    background-size: 0 1px;
    background-repeat: no-repeat;
    transition: all .8s 0s cubic-bezier(.44,.14,.09,1.02);
}

@media screen and (min-width: 901px) {
    .p-works__cat--table dl dt a:hover span {
        background-size: 100% 1px; 
        color: #7A7A7A;
    }

    .p-works__cat--table dl dd a:hover span {
        background-size: 100% 1px; 
        color: #7A7A7A;
    } 
}

@media screen and (max-width: 900px) {
    .p-worksMv {
        padding-top: 86px;
        padding-bottom: 40px;
    }

    .p-worksMv__lower {
        display: block;
    }

    .p-worksMv__subHead {
        font-size: 13px;
    }

    .p-worksMv__head {
        line-height: 1.5;
        margin-top: 8px;
        font-size: 25px;
    }

    .p-works__cats {
        margin-top: 32px;
        gap: 20px;
    }
    .p-worksMv .p-works__cats {
        padding-bottom: 0;
        align-items: center;
    }

    .p-works__cat--all {
        font-size: 15px;
    }

    .p-works__cat--btn {
        font-size: 15px;
    }

    .p-works__cat--btn .--plus::before {
        height: 1px;
    }
    .p-works__cat--btn .--plus::after {
        width: 1px;
    }

    .p-works__cat--content {
        right: unset;
        left: -88px;
    }

    .p-works__cat--table {
        width: 92.2vw;
        padding: 10px 25px;
        gap: 0;
    }

    .p-works__cat--table dl {
        padding: 20px 0;
        display: block;
        border-bottom: rgba(255, 255, 255, 0.20) solid 1px;
    }

    .p-works__cat--table dl:nth-of-type(3) {
        border-bottom: none;
    }

    .p-works__cat--table dl dt {
        width: 100%;
    }

    .p-works__cat--table dl dt a {
        font-feature-settings: 'palt' on;
        font-size: 14px;
        line-height: 1.5;
        letter-spacing: .02em;
    }

    .p-works__cat--table dl dd {
        width: 100%;
        margin-top: 15px;
    }

    .p-works__cat--table dl dd ul li {
        width: 46%;
    }

    .p-works__cat--table dl dd a {
        font-size: 13px;
    }
}

/*===========================================================================*/
/*  contents  */
/*===========================================================================*/
.p-worksContents {
    padding-bottom: 100px;
    overflow: hidden;
    padding-left: 5.5%;
}

.p-worksContents__contents {
    display: flex;
    flex-direction: column;
    gap: 70px;
}

.p-worksContent {
    position: relative;
}

.p-worksContent__slide {
    overflow: visible !important;
    width: 380px;
    margin: 0 !important;
}

.p-worksContent__slide--list li {
    width: 380px;
    padding-right: 2px;
}

.p-worksContent__slide--list li figure {
    aspect-ratio: 378/252;
}

.p-worksContent__slide--list li figure img {
    height: 100%;
    object-fit: cover;
}

.p-worksContent__slide--btn-prev {
    position: absolute;
    z-index: 2;
    cursor: pointer;
    left: -38px;
    top: 107px;
    width: 38px;
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.3s ease;
}

.p-worksContent__slide--btn-prev.is-show {
    opacity: 1;
    pointer-events: auto;
}

.p-worksContent__slide--btn {
    position: absolute;
    z-index: 2;
    cursor: pointer;
    right: 0;
    top: 107px;
    width: 38px;
}

.p-worksContent__txts {
    margin-top: 25px;
    display: flex;
}

.p-worksContent__num {
    width: 4%;
    margin-top: 8px;
    font-size: 13px;
    line-height: 1;
}

.p-worksContent__txts--inner {
    display: flex;
    width: 96%;
}

.p-worksContent__head {
    width: 65%;
    padding-right: 30px;
    font-feature-settings: 'palt' on;
    font-size: 20px;
    line-height: 1.4;
    letter-spacing: .02em;
}

.p-worksContent__table {
    width: 31.6%;
    display: flex;
    flex-direction: column;
    gap: 7px;
}

.p-worksContent__table dl {
    display: flex;
}

.p-worksContent__table dt {
    width: 25.6%;
    color: #7A7A7A;
    font-feature-settings: 'palt' on;
    font-size: 12px;
    line-height: 1.5;
    letter-spacing: .02em;
}

.p-worksContent__table dd {
    width: 75%;
}

.p-worksContent__table dd .--txt {
    font-feature-settings: 'palt' on;
    font-size: 12px;
    line-height: 1.5;
    letter-spacing: .02em;
}

.p-worksContent__table dd .--cats {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
    align-items: center;
}

.p-worksContent__table dd .--cats a {
    font-feature-settings: 'palt' on;
    font-size: 12px;
    line-height: 1.5;
    letter-spacing: .02em;
    transition: all .3s ease; 
    text-decoration: none;
    background-image: linear-gradient(currentColor, currentColor);
    background-repeat: no-repeat;
    background-position: left bottom;
    background-size: 100% 1px;
}

.p-worksContent__more {
    margin-top: 13px;
}

.p-worksContents__no {
    font-size: 20px;
    line-height: 1.6;
    letter-spacing: .02em;
}

@media screen and (min-width: 901px) {
    .p-worksContent__table dd .--cats a:hover {
        color: #7A7A7A;
        background-position: left bottom;
        animation: lineFlourish .8s ease forwards;
    }

    @keyframes lineFlourish {
    0% {
        /* 最初はしっかり100%表示（右拠点で縮み始める） */
        background-position: right bottom;
        background-size: 100% 1px;
    }
    40% {
        /* 40%のタイミングまでに、右側へシュッと完全に消し去る！ */
        background-position: right bottom;
        background-size: 0% 1px;
    }
    41% {
        /* 【ここが裏技】線が消えている一瞬の隙に、起点をこっそり「左下」に切り替える */
        background-position: left bottom;
        background-size: 0% 1px;
    }
    100% {
        /* そこから一気に左拠点で100%まで伸ばす！ */
        background-position: left bottom;
        background-size: 100% 1px;
    }
    }
}

@media screen and (max-width: 900px) {
    .p-worksContents {
        padding-bottom: 50px;
    }

    .p-worksContents__contents {
        gap: 40px;
    }

    .p-worksContent__slide {
        width: 295px;
        transform: translateX(-20px);
    }

    .p-worksContent__slide--list li {
        width: 295px;
    }

    .p-worksContent__slide--btn-prev {
        display: none;
    }

    .p-worksContent__slide--btn {
        display: none;
    }

    .p-worksContent__txts {
        margin-top: 15px;
    }

    .p-worksContent__num {
        width: 11%;
        margin-top: 5px;
    }

    .p-worksContent__txts--inner {
        flex-direction: column;
        width: 89%;
    }

    .p-worksContent__head {
        width: 100%;
        padding-right: 0;
        font-size: 16px;
    }

    .p-worksContent__table {
        margin-top: 12px;
        width: 100%;
        gap: 10px;
    }

    .p-worksContent__table dl {
        flex-direction: column;
    }

    .p-worksContent__table dt {
        font-size: 10px;
    }

    .p-worksContent__table dd {
        width: 100%;
        margin-top: 3px;
    }

    .p-worksContent__table dd .--txt {
        font-size: 12px;
    }

    .p-worksContent__table dd .--cats {
        display: flex;
        flex-wrap: wrap;
        gap: 7px;
        align-items: center;
    }

    .p-worksContent__table dd .--cats a {
        padding: 0px;
        font-size: 12px;
    }

    .p-worksContent__more {
        margin-top: 18px;
    }
}

/*===========================================================================*/
/*  paginations  */
/*===========================================================================*/
.p-works__pagis {
    padding-top: 50px;
    padding-bottom: 140px;
    border-top: #c3c3c3 solid 1px;
}

.p-works__pagis--inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

@media screen and (max-width: 900px) {
    .p-works__pagis {
        padding-top: 0;
        padding-bottom: 80px;
        border-top: none;
    }

    .p-works__pagis--inner {
        justify-content: center;
    }

    .p-works__pagis .p-works__cats {
        display: none;
    }
}

/* single */
/*===========================================================================*/
/*  mv  */
/*===========================================================================*/
.p-workSingleMv__img {
    overflow: hidden;
    width: 100vw;
    aspect-ratio: 1440/754;
    object-position: center;
    object-fit: cover;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
}

.p-workSingleMv__lower {
    max-width: 1128px;
    margin: 0 auto;
    position: relative;
    padding-top: 143px;
    padding-right: 240px;
    padding-bottom: 60px;
}

.p-workSingleMv__head {
    margin-top: 15px;
    font-feature-settings: 'palt' on;
    font-size: 34px;
    line-height: 1.6;
    letter-spacing: .02em;
}

.p-workSingleMv__table {
    margin-top: 28px;
    display: flex;
    flex-direction: column;
    gap: 6px;
}

.p-workSingleMv__table dl dt {
    color: #7A7A7A;
    font-feature-settings: 'palt' on;
    font-size: 12px;
    line-height: 1.5;
    letter-spacing: .02em;
    font-weight: 600;
}

.p-workSingleMv__table dl dd {
    margin-top: 7px;
}

.p-workSingleMv__table--year {
    font-size: 14px;
    line-height: 1;
}

.p-workSingleMv__table--client {
    font-feature-settings: 'palt' on;
    font-size: 14px;
    line-height: 1.5;
    letter-spacing: .02em;
}

.p-workSingleMv__table--cats {
    display: flex;
    flex-wrap: wrap;
    gap: 7px;
    align-items: center;
}

.p-workSingleMv__table--cats a {
    font-feature-settings: 'palt' on;
    font-size: 14px;
    line-height: 1.5;
    letter-spacing: .02em;
    transition: all .3s ease; 
    text-decoration: none;
    background-image: linear-gradient(currentColor, currentColor);
    background-repeat: no-repeat;
    background-position: left bottom;
    background-size: 100% 1px;
}

.p-workSingleMv__link {
    position: absolute;
    width: 172px;
    height: 172px;
    border-radius: 100vh;
    border: #e0e0e0 solid 1px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    line-height: 1;
    right: 0;
    bottom: 65px;
    transition: background-color .8s 0s cubic-bezier(.44,.14,.09,1.02), border-color .8s 0s cubic-bezier(.44,.14,.09,1.02), color .8s 0s cubic-bezier(.44,.14,.09,1.02);
}

@media screen and (min-width: 901px) {
    .p-workSingleMv__table--cats a:hover {
        color: #7A7A7A;
        background-position: left bottom;
        animation: lineFlourish .8s ease forwards;
    }

    @keyframes lineFlourish {
    0% {
        /* 最初はしっかり100%表示（右拠点で縮み始める） */
        background-position: right bottom;
        background-size: 100% 1px;
    }
    40% {
        /* 40%のタイミングまでに、右側へシュッと完全に消し去る！ */
        background-position: right bottom;
        background-size: 0% 1px;
    }
    41% {
        /* 【ここが裏技】線が消えている一瞬の隙に、起点をこっそり「左下」に切り替える */
        background-position: left bottom;
        background-size: 0% 1px;
    }
    100% {
        /* そこから一気に左拠点で100%まで伸ばす！ */
        background-position: left bottom;
        background-size: 100% 1px;
    }
    }

    .p-workSingleMv__link:hover {
        background-color: #191919;
        color: #fff;
        border-color: #191919;
    }
}

@media screen and (max-width: 900px) {
    .p-workSingleMv__img {
        aspect-ratio: 380/253;
    }

    .p-workSingleMv__img img {
        height: 100%;
        object-fit: cover;
    }

    .p-workSingleMv__lower {
        padding-top: 86px;
        padding-bottom: 75px;
        padding-right: 0;
    }

    .p-workSingleMv__head {
        margin-top: 7px;
        font-size: 18px;
    }

    .p-workSingleMv__table {
        margin-top: 20px;
        flex-direction: column;
        gap: 6px;
    }

    .p-workSingleMv__table dl {
        display: flex;
    }

    .p-workSingleMv__table dl dt {
        width: 72px;
        font-size: 10px;
    }
    .p-workSingleMv__table dl:nth-of-type(2) dt {
        padding-top: 3px;
    }
    .p-workSingleMv__table dl:nth-of-type(3) dt {
        padding-top: 5px;
    }

    .p-workSingleMv__table dl dd {
        margin-top: 0;
        width: calc(100% - 72px);
    }

    .p-workSingleMv__table--year {
        font-size: 12px;
        line-height: 1;
    }

    .p-workSingleMv__table--client {
        font-size: 12px;
        line-height: 1.5;
    }

    .p-workSingleMv__table--cats {
        gap: 7px;
        width: 213px;
    }

    .p-workSingleMv__table--cats a {
        font-size: 12px;
    }

    .p-workSingleMv__link {
        position: absolute;
        width: 102px;
        height: 102px;
        font-size: 12px;
        right: 0;
        bottom: 30px;
    }
}

/*===========================================================================*/
/*  contents  */
/*===========================================================================*/
.p-workSingle__contents {
    padding-top: 120px;
    padding-bottom: 120px;
    position: relative;
}

.p-workSingle__contents::before {
    background-color: #C3C3C3;
    content: '';
    height: 1px;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    top: -1px;
    width: 89%;
    z-index: -1;
}

.p-workSingle__contents::after {
    background-color: #C3C3C3;
    content: '';
    height: 1px;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    bottom: 0;
    width: 98%;
}

.p-workSingle__contents--inner {
    max-width: 1128px;
    margin: 0 auto;
}

.p-workSingle__contents--txts.--outLine {
    margin-top: 0px;
}

.p-workSingle__contents--txts {
    margin-top: 80px;
    position: relative;
    display: flex;
}

.p-workSingle__contents--heads {
    width: calc(100%*(814/1128));
    padding-right: 50px;
}

.p-workSingle__contents--subHead {
    font-size: 14px;
    line-height: 1;
    transform: translateY(12px);
}

.p-workSingle__contents--head {
    font-feature-settings: 'palt' on;
    font-size: 26px;
    line-height: 1.6;
    letter-spacing: .02em;
}

.p-workSingle__contents--txt {
    width: 100%;
    font-feature-settings: 'palt' on;
    font-size: 16px;
    line-height: 2;
    letter-spacing: .02em;
    padding-top: 20px;
}

.p-workSingle__contents--lists {
    margin-top: 50px;
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.p-workSingle__contents--list02 {
    padding-top: 20px;
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.p-workSingle__contents--list02 > li {
    padding-left: 20px;
    position: relative;
    font-feature-settings: 'palt' on;
    font-size: 15px;
    line-height: 1.6;
    letter-spacing: .02em;
}

.p-workSingle__contents--list02 > li::before {
    background-color: #191919;
    content: '';
    height: 3px;
    left: 10px;
    position: absolute;
    top: 10px;
    width: 3px;
    border-radius: 100%;
}

.p-workSingle__contents--listHead {
    position: relative;
    font-size: 17px;
    line-height: 1.6;
    letter-spacing: .02em;
    padding-bottom: 12px;
}

.p-workSingle__contents--listHead::before {
    background: linear-gradient(to right, #191919 40px, #C3C3C3 40px);
    content: '';
    height: 1px;
    left: 0;
    position: absolute;
    bottom: 0;
    width: 100%;
}

.p-workSingle__credit {
    padding-top: 100px;
    padding-bottom: 140px;
}

.p-workSingle__credit--contents {
    display: flex;
    max-width: 870px;
    justify-content: space-between;
    margin: 0 auto;
}

.p-workSingle__credit--tables {
    display: flex;
    gap: 80px;
}

.p-workSingle__credit--head {
    font-size: 18px;
    line-height: 1;
    letter-spacing: .02em;
}

.p-workSingle__credit--table {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.p-workSingle__credit--table dl {
    display: flex;
}

.p-workSingle__credit--table dl dt {
    width: 92px;
    color: #7A7A7A;
    font-feature-settings: 'palt' on;
    font-size: 13px;
    font-weight: 600;
    line-height: 1.5;
    letter-spacing: .02em;
}

.p-workSingle__credit--table dl dd .--year,
.p-workSingle__credit--table dl dd .--url {
    font-size: 15px;
    line-height: 1;
    padding-top: 2px;
}

.p-workSingle__credit--table dl dd .--txt {
    font-feature-settings: 'palt' on;
    font-size: 13px;
    line-height: 1.5;
    letter-spacing: .02em;
}

.p-workSingle__credit--table dl dd .--txt a span {
    display: inline;
    background-image: linear-gradient(#7A7A7A, #7A7A7A); 
    background-position: 0 100%; 
    background-size: 0 1px;
    background-repeat: no-repeat;
    transition: all .8s 0s cubic-bezier(.44,.14,.09,1.02);
}

.p-workSingle__credit--table dl dd a span {
    display: inline;
    background-image: linear-gradient(#7A7A7A, #7A7A7A); 
    background-position: 0 100%; 
    background-size: 0 1px;
    background-repeat: no-repeat;
    transition: all .8s 0s cubic-bezier(.44,.14,.09,1.02);
}

.p-workSingle__credit--list {
    font-feature-settings: 'palt' on;
    font-size: 13px;
    line-height: 1.5;
    letter-spacing: .02em;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.p-workSingle__credit--btn {
    text-align: center;
    margin-top: 120px;
}

.p-workSingle__contents--imgWrapper {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.p-workSingle__contents--imgWrapper.--low {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    gap: 16px;
    justify-content: space-between;
}

.p-workSingle__contents--imgWrapper.--low > li {
    width: calc(50% - 8px);
}

.p-workSingle__contents--imgWrapper.--low > li .p-workSingle__contents--img {
    width: 100%;
    aspect-ratio: 3 / 2;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
}

.p-workSingle__contents--imgWrapper.--low > li .p-workSingle__contents--img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.p-workSingle__content--wrapper {
    display: flex;
    flex-direction: column;
    gap: 100px;
    margin-top: 80px;
}

.p-workSingle__contents--txt02 {
    margin-top: 9px;
    color: #7A7A7A;
    font-size: 13px;
    line-height: 1.6;
    letter-spacing: .02em;
}

.p-workSingle__contents--txts.--02 {
    margin-top: 0;
}

@media screen and (min-width: 901px) {
    .p-workSingle__credit--table dl dd .--txt a:hover span {
        background-size: 100% 1px; 
        color: #7A7A7A;
    }

    .p-workSingle__credit--table dl dd a:hover span {
        background-size: 100% 1px; 
        color: #7A7A7A;
    }
}


@media screen and (max-width: 900px) {
    .p-workSingle__contents {
        padding-top: 70px;
        padding-bottom: 70px;
    }

    .p-workSingle__contents::before {
        width: 90%;
    }

    .p-workSingle__contents::after {
        width: 89%;
    }

    .p-workSingle__contents--txts {
        margin-top: 70px;
        display: block;
    }

    .p-workSingle__contents--txts.--02 {
        margin-top: 0px;
    }

    .p-workSingle__contents--heads {
        width: 100%;
        padding-right: 0;
    }

    .p-workSingle__contents--subHead {
        font-size: 12px;
        transform: translateY(0px);
        line-height: 1.3;
    }

    .p-workSingle__contents--head {
        margin-top: 30px;
        font-size: 20px;
    }

    .p-workSingle__contents--txts.--02 .p-workSingle__contents--contents .p-workSingle__contents--head {
        margin-top: 0;
    }

    .p-workSingle__contents--txt {
        margin-top: 20px;
        width: 100%;
        line-height: 1.8;
        font-size: 14px;
        padding-top: 0;
        text-align: justify;
    }

    .p-workSingle__contents--imgs {
        margin-top: 50px;
        gap: 8px;
    }

    .p-workSingle__credit {
        padding-top: 50px;
        padding-bottom: 80px;
    }

    .p-workSingle__credit--contents {
        display: block;
        max-width: unset;
        margin: 0;
    }

    .p-workSingle__credit--tables {
        display: block;
        margin-top: 40px;
        padding-left: 30px;
    }

    .p-workSingle__credit--head {
        font-size: 15px;
    }

    .p-workSingle__credit--table dl dt {
        width: 80px;
        font-size: 10px;
    }

    .p-workSingle__credit--table dl dd .--year,
    .p-workSingle__credit--table dl dd .--url {
        font-size: 12px;
        padding-top: 1px;
    }

    .p-workSingle__credit--table dl dd .--txt {
        font-size: 12px;
    }

    .p-workSingle__credit--list {
        margin-top: 40px;
        font-size: 12px;
    }

    .p-workSingle__credit--btn {
        margin-top: 50px;
    }

    .p-workSingle__contents--lists {
        margin-top: 40px;
    }

    .p-workSingle__contents--list02 {
        gap: 10px;
    }

    .p-workSingle__content--wrapper {
        gap: 50px;
        margin-top: 50px;
    }

    .p-workSingle__contents--txt02 {
        margin-top: 10px;
        font-size: 12px;
        font-feature-settings: 'palt' on;
    }

    .p-workSingle__contents--imgWrapper.--low {
        flex-direction: column;
        gap: 20px;
    }

    .p-workSingle__contents--imgWrapper.--low > li .p-workSingle__contents--img {
        aspect-ratio: auto;
    }

    .p-workSingle__contents--imgWrapper.--low > li {
        width: 100%;
    }

    .p-workSingle__contents--imgWrapper {
        gap: 20px;
    }
}